/* $Id $ */
.tree, .tree * {
    padding: 0;
    margin: 0;
    margin-top:0 !important;
    margin-bottom:0 !important;
    list-style: none;
}

.tree, .tree ul {
    padding-left: 0 !important;
}
.tree li {
	background-image: url(../../img/tree.3/tree.gif);
	background-repeat: repeat-y;
    zoom:1;
	line-height: 1.35;
}

.tree li li {
	margin-left: 1em;
}

.tree li.alone {
    margin-left:-18px;
}
.tree li.alone div.alone {
	background-image:url(../../img/tree.3/line_h.gif);
    xbackground-color:#fafafa;
}

.tree div {
	padding-left: 1.3em;
    *zoom:1;
	position: relative;
}


.tree li.last {
	background-image: none;
}

.tree b {
	width: 1.2em;
	position: absolute;
	left: 0px;
	background-position: 0 50%;
	background-repeat: no-repeat;
}

.tree b a {
	position: relative;
	left: 4px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	display: block;
}

.tree div b {
	background-image: url(../../img/tree.3/tree_el.gif);
}
.tree div.last b {
	background-image: url(../../img/tree.3/tree_last.gif);
}
.tree div b a {
	background-image: url(../../img/tree.3/tree_br_opened.gif);
}
.tree .closed b a {
	background-image: url(../../img/tree.3/tree_br_closed.gif);
}
.tree .leaf div b a {
	background-image: url(../../img/tree.3/tree_lf_opened.gif);
}
.tree .leaf.closed b a {
	background-image: url(../../img/tree.3/tree_lf_closed.gif);
}
.tree div b a:hover,
.tree div b a:focus {
	background-image: url(../../img/tree.3/tree_br_opened_.gif);
}
.tree .closed b a:hover,
.tree .closed b a:focus {
	background-image: url(../../img/tree.3/tree_br_closed_.gif);
}
.tree .leaf div b a:hover,
.tree .leaf div b a:focus {
	background-image: url(../../img/tree.3/tree_lf_opened_.gif);
}
.tree .leaf.closed div b a:hover,
.tree .leaf.closed div b a:focus {
	background-image: url(../../img/tree.3/tree_lf_closed_.gif);
}

.tree div div {
	padding-left: 1px;
	position: static;
}
	
.tree b a span {
	visibility: hidden;
}

.tree a {
	text-decoration: none;
}

.tree a:hover,
.tree div b:hover+span a {
	color: #369;
}

.tree .closed ul {
	display:none;
}

